[Bug 305868] Re: dasher: upgrade to version 4.9.0

Daniel Holbach daniel.holbach at ubuntu.com
Fri Dec 19 06:58:20 GMT 2008


Please don't update the Standards-Version for packages from Debian -
it's a string change we need to merge manually for no good reason -
other than that: good work.

-- 
dasher: upgrade to version 4.9.0
https://bugs.launchpad.net/bugs/305868
You received this bug notification because you are a member of
Accessibility, which is subscribed to dasher in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list